---
title: 06. Designing with Extended Intelligence
period: 5-11 November 2018
date: 2018-11-11 12:00:00
category: term1
published: true
---


![]({{site.baseurl}}/ei1.jpg)


In this week we dived into all components of AI. Trough a group exercise we dove into all that makes an AI.  Our group decided to experiment with the idea of having an AI jury to replace human juries because we thought human juries have more bias, social psychology and peer pressure that affects them on making an objective decision. So we learned on how it will be build, what kind of machine learning or neural network we will use to “feed” it the information, how to deal with bias, the ethics of having that kind of machine making life decisions on humans, we were making an impossible task, and by the end we decided that the implications are too high, ethically and design wise, so its “better” not to do it.

![]({{site.baseurl}}/ei2.jpg)
![]({{site.baseurl}}/ei3.jpg)
![]({{site.baseurl}}/ei4.jpg)

That got me thinking, one of the main issues that I heard on having any kind of AI that can affect a human life is, what if it makes a “bad” decision or an error. Who is responsible? Who can we blame? And for me that guilt society we live on, is one of the main problems we face today. Why do we need a culpable party always? Someone to pay if we feel damaged. Like in the middle ages when all the people gathered in public executions and cheer for the “culpable” to face his executioner and pay for his “sins”.  When we all have them. But someone must pay. Someone has to be responsible. I think that’s an issue I would like to dive into, that’s something that must evolve.

For me, humanity has issues more important than to develop AI, like finding new and removable energy sources, but somehow AI has become the goal. And it’s great, I believe technology is a human tool, and like design, it is what help us be human. And the technology we face today, has the potential to make human civilization rise, in an equal and conscious society, if we as humans evolve with it, and before it. As always in this world, everything has two sides, because we have two sides, and we are making it. If we as humans, remain in that state where we flow with the current wherever it takes us, not being aware of ourselves, not knowing us, letting others make all the decisions, having AI (in the sense of a more evolve AI, because we already have them in so many ways that people don’t realize) that can be very harmful, because we will create it like us. But if we create it from a different path, it can be a tool that can accelerate human evolution to a path where we really make a change in this world. As I heard in the talk from Nicolay Boyadjiev, why we always think on AI as a "humanoid robot" with killer instinct ; it can be a biosynthetic  ecosystem, or anything else we can imagine. That's the eternal discussion between utopias and dystopias, I continue to believe there is a middle point, or even better, a new point.

In the article we read in the past week “the myth of freedom” by Yuval Noah, he talked about free will, how it is a catholic construction, he believes we don’t really have it, and because of that we can be hacked and reprogrammed. But he also says that the problem of human hacking is that we don’t know ourselves, if we did, hacking would be very hard to do. For me that is half true, free will as the catholic construction only serves the guilt society. And we certainly don’t know ourselves, but there is sovereignty, if we take out everything that is not ours, and really get to know ourselves in a deep way, we can be totally sovereign and not being “hackable”. So the most important work, as we face it today, isn’t how and what AI or other technologies should be like, its how and what we as humans and societies should be like, the real work is inside us, to be able to make and design things that are better for us, we have to be better, as fractals, everything reflects everything. So, take a look on how people are, and how that reflects on technology and design. In that way we can stop blaming and worrying about things outside of us, because they are only a reflection on their maker, humanity. And is not by searching the culpable, or saying we are the worst, that’s the same catholic crime punishment construct we must change. Humanity can be really awesome, if we let it be.

For the implications on any emergent technology I would like to reference (again) Superflux, and the lecture on “design for anxious times”. The political and economic agendas of governments and corporations versus the liberties of marginalized (or just common people) are coming to a “battle” in which technology can be a tool in favor of the people. But we as designers have an enormous responsibility. Human eccentricity versus efficiency of data driven scientific approach. We need to use experience to show scientist the possible implications of their work. And with that, help the common people, and the world, to not come to be in any kind of “danger” by those new technologies.  We only need more consciousness, towards the world, but more important towards us.  
